#faq_banner {
    background-size: cover;
    height: 350px;
    background-repeat: no-repeat;
    position: relative;
    background-position: center;
        padding: 165px 0px;
}
#faq_banner .container {
    position: relative;
    height: 100%;
}
#faq_banner:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg,rgb(13 34 60 / 35%),rgb(0 0 0 / 50%));
	background: -webkit-linear-gradient(180deg,rgb(13 34 60 / 35%),rgb(0 0 0 / 50%));
}
section:not(#faq_banner){
	padding: 80px 0;
}
.accordion .card {
    border: 0;
}
.accordion .card-header {
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
}
.accordion .card-header.collapsed,
.card-body.collapse{
    border-bottom: 1px solid #eee;
}
.accordion .card-header a h2 {
    font-size: 24px;
    font-weight: 700;
    color: #333;
    padding: 10px 0 10px 35px;
    display: block;
    position: relative;
    margin: 0;
	text-transform: none;
}
.accordion .card-header a h2:after {
    content: "-";
    position: absolute;
    top: 9px;
    color: #17b2a0;
    font-size: 26px;
    left: 0;
}
.accordion .card-header.collapsed a h2:after {
    /* symbol for "collapsed" panels */
    content: "+"; 
}
.card-body {
    padding: 0 0 35px;
}
.card-body-content {
    margin: 15px 15px 0 55px;
    border-left: 1px solid #17b2a0;
    padding: 0 0 0 20px;
}
.card-body .min-heading {
    font-size: 20px;
    font-weight: 700;
}
.card-body-content ul {
    list-style: circle;
    padding: 0 0 0 30px;
}


@media screen and (max-width: 1199px){
	section:not(#faq_banner) {
		padding: 50px 0;
	}
	#faq_banner {
		height: 450px;
	}
}

@media screen and (max-width: 991px){		
	.accordion .card-header a h2 {
		font-size: 18px;
	}
	.accordion .card-header a h2:after {
		top: 5px;
		font-size: 24px;
	}
	.card-body .min-heading {
		font-size: 16px;
	}	
}

@media screen and (max-width: 767px){		
	#faq_banner {
		height: auto;
	}
    #faq_banner .container {
        height: auto;
    }
	.card-body-content {
		margin: 15px 15px 0 35px;
	}
}